<?php
	include "../../connection/conn_marseille.php";
		$email = $_POST['email_cli'];
		$nome = $_POST['nome_cli'];
		$data = date("Y-m-d");
		$numr		=		mysql_query("SELECT * FROM tb_newsletter WHERE email = '$email'");
		if(mysql_num_rows($numr) == 0 && filter_var($email, FILTER_VALIDATE_EMAIL)){
			
			$sql = "INSERT INTO tb_newsletter (nome, email, data) VALUES ('$nome', '$email', '$data')";
			mysql_query($sql) or die(error());
			$response = array("success" => true);
			echo json_encode(array("msg" => "<p style='color:#008C46'>Obrigado por se cadastrar.</p>", "status" => 1));


			 } else {
			 	$response = array("success" => true);
				echo json_encode(array("msg" => "<p style='color:#F00'>Este e-mail é inválido ou já está cadastrado!</p>", "status" => 2));

		}
?>